import Navbar from "@/components/Navbar";
import Footer from "@/components/Footer";
import HeroSection from "./HeroSection";
import FeaturesSection from "./FeaturesSection";
import RoadmapSection from "./RoadmapSection";
import TokenomicsSection from "./TokenomicsSection";
import FAQsSection from "./FAQsSection";

export default function Home() {
  return (
    <main
      className="min-h-[100svh]"
      style={{
        backgroundImage: `url("/images/body-bg-2.png")`,
        backgroundSize: "cover",
        backgroundPosition: "top",
      }}
    >
      <Navbar />

      <HeroSection />
      <FeaturesSection />
      <RoadmapSection />
      <TokenomicsSection />
      <FAQsSection />

      <Footer />
    </main>
  );
}
